\input{fig_start}
%
\psfrag{Q [kN]}[][]{\framebox{$\V$~[kN]}}
\psfrag{N [kN]}[][]{\framebox{$\N$~[kN]}}
\psfrag{M [kNm]}[][]{\framebox{$\M$~[kNm]}}
%
\psfrag{39,07}[][]{$39,07$}
%
\psfrag{9,48}[][]{$9,48$}
%
\psfrag{28,43}[][]{$28,43$}
%
\psfrag{+}[][]{$\uzel{+}$}
\psfrag{-}[][]{$\uzel{-}$}

\includegraphics[width=.75\textwidth]{tmp_fig.eps}
\input{fig_end}